language: node_js
sudo: false
node_js:
  - "0.10"
  - 0.12
  - iojs
  - 4
  - 5

before_install:
  - npm update -g grunt-cli

notifications:
  email:
    recipients:
      - andris@kreata.ee
    on_success: change
    on_failure: change
